-------------------------------------------------------------------
-- for RAPID.
------------------------------------------------------------------------------
with MSSyst.Windows.Forms.Application;
with MSSyst.Windows.Forms.Form;
procedure Window is
     The_Main_Window : MSSyst.Windows.Forms.Form.Ref;
   begin
      MSSyst.Windows.Forms.Application.Run(mainform => The_Main_Window);
   end Window;

